---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.2/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.2/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
